View Full Version : Microsoft Security Bulletins


Pages : [1] 2 3

  1. MS11-064 - Important: Vulnerabilities in TCP/IP Stack Could Allow Denial of Service (2563894)
  2. MS11-069 - Moderate: Vulnerability in .NET Framework Could Allow Information Disclosure (2567951)
  3. MS11-068 - Moderate: Vulnerability in Windows Kernel Could Allow Denial of Service (2556532)
  4. MS11-067 - Important: Vulnerability in Microsoft Report Viewer Could Allow Information Disclosure (2578230)
  5. MS11-066 - Important: Vulnerability in Microsoft Chart Control Could Allow Information Disclosure (2567943)
  6. MS11-065 - Important: Vulnerability in Remote Desktop Protocol Could Allow Denial of Service (2570222)
  7. MS11-057 - Critical: Cumulative Security Update for Internet Explorer (2559049)
  8. MS11-063 - Important: Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2567680)
  9. MS11-062 - Important: Vulnerability in Remote Access Service NDISTAPI Driver Could Allow Elevation of Privilege (2566454)
  10. MS11-061 - Important: Vulnerability in Remote Desktop Web Access Could Allow Elevation of Privilege (2546250)
  11. MS11-060 - Important: Vulnerabilities in Microsoft Visio Could Allow Remote Code Execution (2560978)
  12. MS11-059 - Important: Vulnerability in Data Access Components Could Allow Remote Code Execution (2560656)
  13. MS11-058 - Critical: Vulnerabilities in DNS Server Could Allow Remote Code Execution (2562485)
  14. MS11-055 - Important: Vulnerability in Microsoft Visio Could Allow Remote Code Execution (2560847)
  15. MS11-054 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2555917)
  16. MS11-053 - Critical: Vulnerability in Bluetooth Stack Could Allow Remote Code Execution (2566220)
  17. MS11-056 - Important: Vulnerabilities in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2507938)
  18. MS11-044 - Critical: Vulnerability in .NET Framework Could Allow Remote Code Execution (2538814)
  19. MS11-045 - Important: Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2537146)
  20. MS11-046 - Important: Vulnerability in Ancillary Function Driver Could Allow Elevation of Privilege (2503665)
  21. MS11-047 - Important: Vulnerability in Hyper-V Could Allow Denial of Service (2525835)
  22. MS11-048 - Important: Vulnerability in SMB Server Could Allow Denial of Service (2536275)
  23. MS11-050 - Critical: Cumulative Security Update for Internet Explorer (2530548)
  24. MS11-051 - Important: Vulnerability in Active Directory Certificate Services Web Enrollment Could Allow Elevation of Privilege (2518295)
  25. MS11-052 - Critical: Vulnerability in Vector Markup Language Could Allow Remote Code Execution (2544521)
  26. MS11-043 - Critical: Vulnerability in SMB Client Could Allow Remote Code Execution (2536276)
  27. MS11-042 - Critical: Vulnerabilities in Distributed File System Could Allow Remote Code Execution (2535512)
  28. MS11-049 - Important: Vulnerability in the Microsoft XML Editor Could Allow Information Disclosure (2543893)
  29. MS11-701 - Low: Test MNP bulletin #1 (test0701)
  30. MS11-702 - Moderate: Test MNP bulletin #2 (test0702)
  31. MS11-703 - Important: Test MNP bulletin #3 (test0703)
  32. MS11-037 - Important: Vulnerability in MHTML Could Allow Information Disclosure (2544893)
  33. MS11-038 - Critical: Vulnerability in OLE Automation Could Allow Remote Code Execution (2476490)
  34. MS11-039 - Critical: Vulnerability in .NET Framework and Microsoft Silverlight Could Allow Remote Code Execution (2514842)
  35. MS11-040 - Critical: Vulnerability in Threat Management Gateway Firewall Client Could Allow Remote Code Execution (2520426)
  36. MS11-041 - Critical: Vulnerability in Windows Kernel-Mode Drivers Could Allow Remote Code Execution (2525694)
  37. Microsoft Security Bulletin Summary for May 2011
  38. MS11-015 - Critical: Vulnerabilities in Windows Media Could Allow Remote Code Execution (2510030) - Version:1.2
  39. Microsoft Security Bulletin Summary for October 2010
  40. Microsoft Security Bulletin Summary for September 2010
  41. MS10-092 - Important: Vulnerability in Task Scheduler Could Allow Elevation of Privilege (2305420) - Version:1.1
  42. MS11-003 - Critical: Cumulative Security Update for Internet Explorer (2482017) - Version:2.0
  43. MS11-004 - Important: Vulnerability in Internet Information Services (IIS) FTP Service Could Allow Remote Code Execution (2489256) - Version:2.0
  44. MS11-007 - Critical: Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Remote Code Execution (2485376) - Version:2.0
  45. MS11-036 - Important: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2545814) - Version:1.0
  46. MS11-035 - Critical: Vulnerability in WINS Could Allow Remote Code Execution (2524426) - Version:1.0
  47. MS11-028 - Critical: Vulnerability in .NET Framework Could Allow Remote Code Execution (2484015) - Version:2.0
  48. MS11-022 - Important: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2489283) - Version:1.1
  49. MS11-031 - Critical: Vulnerability in JScript and VBScript Scripting Engines Could Allow Remote Code Execution (2514666) - Version:1.1
  50. MS11-020 - Critical: Vulnerability in SMB Server Could Allow Remote Code Execution (2508429) - Version:1.1
  51. MS11-024 - Important: Vulnerabilities in Windows Fax Cover Page Editor Could Allow Remote Code Execution (2527308) - Version:1.2
  52. MS11-025 - Important: Vulnerability in Microsoft Foundation Class (MFC) Library Could Allow Remote Code Execution (2500212) - Version:2.1
  53. Microsoft Security Bulletin Summary for April 2011
  54. MS11-014 - Important: Vulnerability in Local Security Authority Subsystem Service Could Allow Local Elevation of Privilege (2478960) - Version:1.1
  55. MS11-017 - Important: Vulnerability in Remote Desktop Client Could Allow Remote Code Execution (2508062) - Version:1.5
  56. MS11-009 - Important: Vulnerability in JScript and VBScript Scripting Engines Could Allow Information Disclosure (2475792) - Version:2.0
  57. MS11-016 - Important: Vulnerability in Microsoft Groove Could Allow Remote Code Execution (2494047) - Version:1.0
  58. MS11-013 - Important: Vulnerabilities in Kerberos Could Allow Elevation of Privilege (2496930) - Version:2.0
  59. MS11-027 - Critical: Cumulative Security Update of ActiveX Kill Bits (2508272) - Version:1.0
  60. MS11-029 - Critical: Vulnerability in GDI+ Could Allow Remote Code Execution (2489979) - Version:1.0
  61. MS11-030 - Critical: Vulnerability in DNS Resolution Could Allow Remote Code Execution (2509553) - Version:1.0
  62. MS11-032 - Critical: Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Remote Code Execution (2507618) - Version:1.0
  63. MS11-033 - Important: Vulnerability in WordPad Text Converters Could Allow Remote Code Execution (2485663) - Version:1.0
  64. MS11-034 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2506223) - Version:1.0
  65. MS10-070 - Important: Vulnerability in ASP.NET Could Allow Information Disclosure (2418042) - Version:4.1
  66. MS11-019 - Critical: Vulnerabilities in SMB Client Could Allow Remote Code Execution (2511455) - Version:1.1
  67. Microsoft Security Bulletin Summary for November 2010
  68. MS11-026 - Important: Vulnerability in MHTML Could Allow Information Disclosure (2503658) - Version:1.0
  69. MS11-023 - Important: Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2489293) - Version:1.0
  70. Microsoft Security Bulletin Summary for March 2011
  71. MS11-011 - Important: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (2393802) - Version:1.2
  72. MS11-012 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2479628) - Version:2.0
  73. Microsoft Security Bulletin Summary for February 2011
  74. MS10-087 - Critical: Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2423930) - Version:2.1
  75. MS10-088 - Important: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2293386) - Version:1.3
  76. MS10-077 - Critical: Vulnerability in .NET Framework Could Allow Remote Code Execution (2160841) - Version:3.0
  77. MS11-018 - Critical: Cumulative Security Update for Internet Explorer (2497640) - Version:1.0
  78. MS11-021 - Important: Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2489279) - Version:1.0
  79. MS11-035 - Critical: Vulnerability in WINS Could Allow Remote Code Execution (2524426)
  80. MS11-036 - Important: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2545814)
  81. MS11-034 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2506223)
  82. MS11-033 - Important: Vulnerability in WordPad Text Converters Could Allow Remote Code Execution (2485663)
  83. MS11-032 - Critical: Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Remote Code Execution (2507618)
  84. MS11-031 - Critical: Vulnerability in JScript and VBScript Scripting Engines Could Allow Remote Code Execution (2514666)
  85. MS11-030 - Critical: Vulnerability in DNS Resolution Could Allow Remote Code Execution (2509553)
  86. MS11-029 - Critical: Vulnerability in GDI+ Could Allow Remote Code Execution (2489979)
  87. MS11-028 - Critical: Vulnerability in .NET Framework Could Allow Remote Code Execution (2484015)
  88. MS11-027 - Critical: Cumulative Security Update of ActiveX Kill Bits (2508272)
  89. MS11-026 - Important: Vulnerability in MHTML Could Allow Information Disclosure (2503658)
  90. MS11-025 - Important: Vulnerability in Microsoft Foundation Class (MFC) Library Could Allow Remote Code Execution (2500212)
  91. MS11-024 - Important: Vulnerability in Windows Fax Cover Page Editor Could Allow Remote Code Execution (2527308)
  92. MS11-023 - Important: Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2489293)
  93. MS11-022 - Important: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2489283)
  94. MS11-021 - Important: Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2489279)
  95. MS11-020 - Critical: Vulnerability in SMB Server Could Allow Remote Code Execution (2508429)
  96. MS11-019 - Critical: Vulnerabilities in SMB Client Could Allow Remote Code Execution (2511455)
  97. MS11-018 - Critical: Cumulative Security Update for Internet Explorer (2497640)
  98. MS11-017 - Important: Vulnerability in Remote Desktop Client Could Allow Remote Code Execution (2508062)
  99. MS11-016 - Important: Vulnerability in Microsoft Groove Could Allow Remote Code Execution (2494047)
  100. MS11-015 - Critical: Vulnerabilities in Windows Media Could Allow Remote Code Execution (2510030)
  101. MS11-014 - Important: Vulnerability in Local Security Authority Subsystem Service Could Allow Local Elevation of Privilege (2478960)
  102. MS11-013 - Important: Vulnerabilities in Kerberos Could Allow Elevation of Privilege (2496930)
  103. MS11-012 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2479628)
  104. MS11-011 - Important: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (2393802)
  105. MS11-010 - Important: Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (2476687)
  106. MS11-009 - Important: Vulnerability in JScript and VBScript Scripting Engines Could Allow Information Disclosure (2475792)
  107. MS11-008 - Important: Vulnerabilities in Microsoft Visio Could Allow Remote Code Execution (2451879)
  108. MS11-003 - Critical: Cumulative Security Update for Internet Explorer (2482017)
  109. MS11-004 - Important: Vulnerability in Internet Information Services (IIS) FTP Service Could Allow Remote Code Execution (2489256)
  110. MS11-005 - Important: Vulnerability in Active Directory Could Allow Denial of Service (2478953)
  111. MS11-006 - Critical: Vulnerability in Windows Shell Graphics Processing Could Allow Remote Code Execution (2483185)
  112. MS11-007 - Critical: Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Remote Code Execution (2485376)
  113. MS11-001 - Important: Vulnerability in Windows Backup Manager Could Allow Remote Code Execution (2478935)
  114. MS11-002 - Critical: Vulnerabilities in Microsoft Data Access Components Could Allow Remote Code Execution (2451910)
  115. MS10-100 - Important: Vulnerability in Consent User Interface Could Allow Elevation of Privilege (2442962)
  116. MS10-101 - Important: Vulnerability in Windows Netlogon Service Could Allow Denial of Service (2207559)
  117. MS10-102 - Important: Vulnerability in Hyper-V Could Allow Denial of Service (2345316)
  118. MS10-103 - Important: Vulnerabilities in Microsoft Publisher Could Allow Remote Code Execution (2292970)
  119. MS10-104 - Important: Vulnerability in Microsoft SharePoint Could Allow Remote Code Execution (2455005)
  120. MS10-105 - Important: Vulnerabilities in Microsoft Office Graphics Filters Could Allow for Remote Code Execution (968095)
  121. MS10-106 - Moderate: Vulnerability in Microsoft Exchange Server Could Allow Denial of Service (2407132)
  122. MS10-099 - Important: Vulnerability in Routing and Remote Access Could Allow Elevation of Privilege (2440591)
  123. MS10-098 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2436673)
  124. MS10-097 - Important: Insecure Library Loading in Internet Connection Signup Wizard Could Allow Remote Code Execution (2443105)
  125. MS10-096 - Important: Vulnerability in Windows Address Book Could Allow Remote Code Execution (2423089)
  126. MS10-095 - Important: Vulnerability in Microsoft Windows Could Allow Remote Code Execution (2385678)
  127. MS10-094 - Important: Vulnerability in Windows Media Encoder Could Allow Remote Code Execution (2447961)
  128. MS10-093 - Important: Vulnerability in Windows Movie Maker Could Allow Remote Code Execution (2424434)
  129. MS10-092 - Important: Vulnerability in Task Scheduler Could Allow Elevation of Privilege (2305420)
  130. MS10-091 - Critical: Vulnerabilities in the OpenType Font (OTF) Driver Could Allow Remote Code Execution (2296199)
  131. MS10-090 - Critical: Cumulative Security Update for Internet Explorer (2416400)
  132. MS10-089 - Important: Vulnerabilities in Forefront Unified Access Gateway (UAG) Could Allow Elevation of Privilege (2316074)
  133. MS10-088 - Important: Vulnerabilities in Microsoft PowerPoint Could Allow Remote Code Execution (2293386)
  134. MS10-087 - Critical: Vulnerabilities in Microsoft Office Could Allow Remote Code Execution (2423930)
  135. MS10-086 - Moderate: Vulnerability in Windows Shared Cluster Disks Could Allow Tampering (2294255)
  136. MS10-085 - Important: Vulnerability in SChannel Could Allow Denial of Service (2207566)
  137. MS10-084 - Important: Vulnerability in Windows Local Procedure Call Could Cause Elevation of Privilege (2360937)
  138. MS10-083 - Important: Vulnerability in COM Validation in Windows Shell and WordPad Could Allow Remote Code Execution (2405882)
  139. MS10-082 - Important: Vulnerability in Windows Media Player Could Allow Remote Code Execution (2378111)
  140. MS10-081 - Important: Vulnerability in Windows Common Control Library Could Allow Remote Code Execution (2296011)
  141. MS10-080 - Important: Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution (2293211)
  142. MS10-079 - Important: Vulnerabilities in Microsoft Word Could Allow Remote Code Execution (2293194)
  143. MS10-078 - Important: Vulnerabilities in the OpenType Font (OTF) Format Driver Could Allow Elevation of Privilege (2279986)
  144. MS10-071 - Critical: Cumulative Security Update for Internet Explorer (2360131)
  145. MS10-072 - Important: Vulnerabilities in SafeHTML Could Allow Information Disclosure (2412048)
  146. MS10-073 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (981957)
  147. MS10-074 - Moderate: Vulnerability in Microsoft Foundation Classes Could Allow Remote Code Execution (2387149)
  148. MS10-075 - Critical: Vulnerability in Media Player Network Sharing Service Could Allow Remote Code Execution (2281679)
  149. MS10-076 - Critical: Vulnerability in the Embedded OpenType Font Engine Could Allow Remote Code Execution (982132)
  150. MS10-077 - Critical: Vulnerability in .NET Framework Could Allow Remote Code Execution (2160841)
  151. MS10-070 - Important: Vulnerability in ASP.NET Could Allow Information Disclosure (2418042)
  152. MS10-069 - Important: Vulnerability in Windows Client/Server Runtime Subsystem Could Allow Elevation of Privilege (2121546)
  153. MS10-068 - Important: Vulnerability in Local Security Authority Subsystem Service Could Allow Elevation of Privilege (983539)
  154. MS10-067 - Important: Vulnerability in WordPad Text Converters Could Allow Remote Code Execution (2259922)
  155. MS10-066 - Important: Vulnerability in Remote Procedure Call Could Allow Remote Code Execution (982802)
  156. MS10-065 - Important: Vulnerabilities in Microsoft Internet Information Services (IIS) Could Allow Remote Code Execution (2267960)
  157. MS10-064 - Critical: Vulnerability in Microsoft Outlook Could Allow Remote Code Execution (2315011)
  158. MS10-063 - Critical: Vulnerability in Unicode Scripts Processor Could Allow Remote Code Execution (2320113)
  159. MS10-062 - Critical: Vulnerability in MPEG-4 Codec Could Allow Remote Code Execution (975558)
  160. MS10-061 - Critical: Vulnerability in Print Spooler Service Could Allow Remote Code Execution (2347290)
  161. MS10-059 - Important: Vulnerabilities in the Tracing Feature for Services Could Allow Elevation of Privilege (982799) - Version:1.0
  162. MS10-053 - Critical: Cumulative Security Update for Internet Explorer (2183461) - Version:1.0
  163. MS10-052 - Critical: Vulnerability in Microsoft MPEG Layer-3 Codecs Could Allow Remote Code Execution (2115168) - Version:1.0
  164. MS10-051 - Critical: Vulnerability in Microsoft XML Core Services Could Allow Remote Code Execution (2079403) - Version:1.0
  165. MS10-049 - Critical: Vulnerabilities in SChannel could allow Remote Code Execution (980436) - Version:1.0
  166. MS10-048 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2160329) - Version:1.0
  167. MS10-047 - Important: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (981852) - Version:1.0
  168. Microsoft Security Bulletin Summary for July 2010
  169. MS10-045 - Important: Vulnerability in Microsoft Office Outlook Could Allow Remote Code Execution (978212) - Version:1.1
  170. Microsoft Security Bulletin Summary for August 2010
  171. MS10-016 - Important: Vulnerability in Windows Movie Maker Could Allow Remote Code Execution (975561) - Version:2.3
  172. MS10-050 - Important: Vulnerability in Windows Movie Maker Could Allow Remote Code Execution (981997) - Version:1.1
  173. MS10-046 - Critical: Vulnerability in Windows Shell Could Allow Remote Code Execution (2286198) - Version:1.2
  174. MS10-056 - Critical: Vulnerabilities in Microsoft Office Word Could Allow Remote Code Execution (2269638) - Version:1.2
  175. MS10-054 - Critical: Vulnerabilities in SMB Server Could Allow Remote Code Execution (982214) - Version:1.2
  176. Microsoft Security Advisory (2028859): Vulnerability in Canonical Display Driver Could Allow Remote Code Execution
  177. MS10-058 - Important: Vulnerabilities in TCP/IP Could Allow Elevation of Privilege (978886) - Version:1.1
  178. MS10-055 - Critical: Vulnerability in Cinepak Codec Could Allow Remote Code Execution (982665) - Version:1.1
  179. Microsoft Security Bulletin Summary for March 2010
  180. MS10-060 - Critical: Vulnerabilities in the Microsoft .NET Common Language Runtime and in Microsoft Silverlight Could Allow Remote Code Execution (2265906) - Version:1.1
  181. MS10-057 - Important: Vulnerability in Microsoft Office Excel Could Allow Remote Code Execution (2269707) - Version:1.1
  182. MS10-044 - Critical: Vulnerabilities in Microsoft Office Access ActiveX Controls Could Allow Remote Code Execution (982335) - Version:1.1
  183. MS10-043 - Critical: Vulnerability in Canonical Display Driver Could Allow Remote Code Execution (2032276) - Version:1.1
  184. MS10-036 - Important: Vulnerability in COM Validation in Microsoft Office Could Allow Remote Code Execution (983235) - Version:1.1
  185. MS10-035 - Critical: Cumulative Security Update for Internet Explorer (982381) - Version:1.1
  186. Microsoft Security Bulletin Summary for June 2010
  187. MS10-011 - Important: Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege (978037) - Version:1.2
  188. Microsoft Security Advisory (980088): Vulnerability in Internet Explorer Could Allow Information Disclosure
  189. MS10-039 - Important: Vulnerabilities in Microsoft SharePoint Could Allow Elevation of Privilege (2028554) - Version:1.0
  190. MS10-037 - Important: Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Elevation of Privilege (980218) - Version:1.0
  191. MS10-034 - Critical: Cumulative Security Update of ActiveX Kill Bits (980195) - Version:1.0
  192. MS10-032 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (979559) - Version:1.0
  193. MS09-061 - Critical: Vulnerabilities in the Microsoft .NET Common Language Runtime Could Allow Remote Code Execution (974378) - Version:1.4
  194. Microsoft Security Bulletin Summary for October 2009
  195. MS10-026 - Critical: Vulnerability in Microsoft MPEG Layer-3 Codecs Could Allow Remote Code Execution (977816) - Version:1.1
  196. Microsoft Security Bulletin Summary for April 2010
  197. MS10-042 - Critical: Vulnerability in Help and Support Center Could Allow Remote Code Execution (2229593) - Version:1.0
  198. MS10-041 - Important: Vulnerability in Microsoft .NET Framework Could Allow Tampering (981343) - Version:1.4
  199. MS10-024 - Important: Vulnerabilities in Microsoft Exchange and Windows SMTP Service Could Allow Denial of Service (981832) - Version:2.0
  200. MS10-021 - Important: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (979683) - Version:1.1
  201. MS10-040 - Important: Vulnerability in Internet Information Services Could Allow Remote Code Execution (982666) - Version:1.1
  202. MS10-038 - Important: Vulnerabilities in Microsoft Office Excel Could Allow Remote Code Execution (2027452) - Version:1.2
  203. MS09-040 - Important: Vulnerability in Message Queuing Could Allow Elevation of Privilege (971032) - Version:1.1
  204. MS10-033 - Critical: Vulnerabilities in Media Decompression Could Allow Remote Code Execution (979902) - Version:1.3
  205. MS10-055 - Critical: Vulnerability in Cinepak Codec Could Allow Remote Code Execution (982665)
  206. MS10-056 - Critical: Vulnerabilities in Microsoft Office Word Could Allow Remote Code Execution (2269638)
  207. MS10-057 - Important: Vulnerability in Microsoft Office Excel Could Allow Remote Code Execution (2269707)
  208. MS10-058 - Important: Vulnerabilities in TCP/IP Could Allow Elevation of Privilege (978886)
  209. MS10-059 - Important: Vulnerabilities in the Tracing Feature for Services Could Allow Elevation of Privilege (982799)
  210. MS10-060 - Critical: Vulnerabilities in the Microsoft .NET Common Language Runtime and in Microsoft Silverlight Could Allow Remote Code Execution (2265906)
  211. MS10-054 - Critical: Vulnerabilities in SMB Server Could Allow Remote Code Execution (982214)
  212. MS10-053 - Critical: Cumulative Security Update for Internet Explorer (2183461)
  213. MS10-047 - Important: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (981852)
  214. MS10-048 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (2160329)
  215. MS10-049 - Critical: Vulnerabilities in SChannel could allow Remote Code Execution (980436)
  216. MS10-050 - Important: Vulnerability in Windows Movie Maker Could Allow Remote Code Execution (981997)
  217. MS10-051 - Critical: Vulnerability in Microsoft XML Core Services Could Allow Remote Code Execution (2079403)
  218. MS10-052 - Critical: Vulnerability in Microsoft MPEG Layer-3 Codecs Could Allow Remote Code Execution (2115168)
  219. MS10-046 - Critical: Vulnerability in Windows Shell Could Allow Remote Code Execution (2286198)
  220. MS10-045 - Important: Vulnerability in Microsoft Office Outlook Could Allow Remote Code Execution (978212)
  221. MS10-044 - Critical: Vulnerabilities in Microsoft Office Access ActiveX Controls Could Allow Remote Code Execution (982335)
  222. MS10-043 - Critical: Vulnerability in Canonical Display Driver Could Allow Remote Code Execution (2032276)
  223. MS10-042 - Critical: Vulnerability in Help and Support Center Could Allow Remote Code Execution (2229593)
  224. MS10-032 - Important: Vulnerabilities in Windows Kernel-Mode Drivers Could Allow Elevation of Privilege (979559)
  225. MS10-033 - Critical: Vulnerabilities in Media Decompression Could Allow Remote Code Execution (979902)
  226. MS10-034 - Critical: Cumulative Security Update of ActiveX Kill Bits (980195)
  227. MS10-035 - Critical: Cumulative Security Update for Internet Explorer (982381)
  228. MS10-036 - Important: Vulnerability in COM Validation in Microsoft Office Could Allow Remote Code Execution (983235)
  229. MS10-037 - Important: Vulnerability in the OpenType Compact Font Format (CFF) Driver Could Allow Elevation of Privilege (980218)
  230. MS10-038 - Important: Vulnerabilities in Microsoft Office Excel Could Allow Remote Code Execution (2027452)
  231. MS10-039 - Important: Vulnerabilities in Microsoft SharePoint Could Allow Elevation of Privilege (2028554)
  232. MS10-040 - Important: Vulnerability in Internet Information Services Could Allow Remote Code Execution (982666)
  233. MS10-041 - Important: Vulnerability in Microsoft .NET Framework Could Allow Tampering (981343)
  234. MS10-031 - Critical: Vulnerability in Microsoft Visual Basic for Applications Could Allow Remote Code Execution (978213)
  235. MS10-030 - Critical: Vulnerability in Outlook Express and Windows Mail Could Allow Remote Code Execution (978542)
  236. MS10-029 - Moderate: Vulnerability in Windows ISATAP Component Could Allow Spoofing (978338)
  237. MS10-028 - Important: Vulnerabilities in Microsoft Visio Could Allow Remote Code Execution (980094)
  238. MS10-027 - Critical: Vulnerability in Windows Media Player Could Allow Remote Code Execution (979402)
  239. MS10-026 - Critical: Vulnerability in Microsoft MPEG Layer-3 Codecs Could Allow Remote Code Execution (977816)
  240. MS10-025 - Critical: Vulnerability in Microsoft Windows Media Services Could Allow Remote Code Execution (980858)
  241. MS10-024 - Important: Vulnerabilities in Microsoft Exchange and Windows SMTP Service Could Allow Denial of Service (981832)
  242. MS10-023 - Important: Vulnerability in Microsoft Office Publisher Could Allow Remote Code Execution (981160)
  243. MS10-022 - Important: Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (981169)
  244. MS10-021 - Important: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege (979683)
  245. MS10-020 - Critical: Vulnerabilities in SMB Client Could Allow Remote Code Execution (980232)
  246. MS10-019 - Critical: Vulnerabilities in Windows Could Allow Remote Code Execution (981210)
  247. MS10-018 - Critical: Cumulative Security Update for Internet Explorer (980182)
  248. MS10-017 - Important: Vulnerabilities in Microsoft Office Excel Could Allow Remote Code Execution (980150)
  249. MS10-016 - Important: Vulnerability in Windows Movie Maker Could Allow Remote Code Execution (975561)
  250. MS10-014 - Important: Vulnerability in Kerberos Could Allow Denial of Service (977290)